name: SVG image field
type: module
description: 'Provides svg image field'
package: Field types
core_version_requirement: ^9.3 || ^10 || ^11
dependencies:
  - drupal:image

php: 8.0

libraries-extend:
  media_library/style:
    - svg_image_field/media_library

# Information added by Drupal.org packaging script on 2024-04-14
version: '2.3.2'
project: 'svg_image_field'
datestamp: 1713092892
